
-- DROP TABLE tl_job;




CREATE TABLE tl_job (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    job_title varchar2(500) NOT NULL,
    job_description clob NOT NULL,
    job_status varchar2(200) NOT NULL,
    apply_by date NULL,
    include_assessment_criteria char(1) NOT NULL,
    assessment_type varchar2(200) NOT NULL,
    random_key varchar2(10) NULL,
    level_id number(12)  NULL,
    secuser_id number(12)  NULL
    );



ALTER TABLE tl_job ADD    
    CONSTRAINT PK_tl_job PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    